<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'blogs'                                     => 'Blogs',
     'blogs_desc'                                => 'This module allows you to share your thoughts with site users, read comments, criticism and praise.',
     'blogs_create'                              => 'Create a blog',
     'articles'                                  => 'Notes',
     'articles_add'                              => 'Add a note'
   ));
   ?>